It's all about the answers!

Ask a question

Which versions of RTC would be compatible with FF38 ESR?


Harsh Vardhan Singh (32510) | asked Mar 24 '15, 9:00 a.m.
Mozilla will release Firefox 38 ESR on May 19.   Aug 11 is the Mandatory install date for ISSI EZUpdate (for all IBM Employees). So, after this mandatory update which versions of RTC would be supported (Especially, I need to know whether RTC 5.0.2 and RTC 6.0 would be supported or not)?

Accepted answer


permanent link
Brian Fleming (1.6k11928) | answered Mar 24 '15, 11:19 a.m.
Here's the workitem covering this:
https://jazz.net/jazz/web/projects/Jazz%20Collaborative%20ALM#action=com.ibm.team.workitem.viewWorkItem&id=341055
Harsh Vardhan Singh selected this answer as the correct answer

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.